Bug 107238 - "Pkg name/pattern" message in up2date needs translation
Summary: "Pkg name/pattern" message in up2date needs translation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Keywords: Translation
Depends On:
Blocks: 120092 up2date-i18n
TreeView+ depends on / blocked
 
Reported: 2003-10-16 00:50 UTC by Christian Rose
Modified: 2007-11-30 22:10 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-05 11:54:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Christian Rose 2003-10-16 00:50:58 UTC
Tested with Swedish. The "Pkg name/pattern" message in up2date isn't shown
translated (see screenshot in attachment 95215 [details]).

It's perhaps also better to change the English message into "Package
name/pattern" for brevity.

Comment 1 Bart Martens 2004-03-12 23:09:11 UTC
Setting severity to "translation".


Comment 3 A S Alam 2006-04-28 10:55:52 UTC
Hi Christian
can you please comment on this bug with latest version of up2date?

thanks

Comment 4 A S Alam 2006-05-05 11:54:35 UTC
Please check with latest Version of Fedora and if bug still exist, 
then please reopen the bug for latest package


Note You need to log in before you can comment on or make changes to this bug.